Categories:
  - Guardian Project
  - Multimedia
  - Security
License: GPL-3.0-or-later
AuthorName: Guardian Project
AuthorEmail: support@guardianproject.info
AuthorWebSite: https://guardianproject.info
WebSite: https://guardianproject.info/apps/obscuracam
SourceCode: https://github.com/guardianproject/ObscuraCam
IssueTracker: https://github.com/guardianproject/ObscuraCam/issues
Translation: https://hosted.weblate.org/projects/guardianproject/obscuracam
Liberapay: GuardianProject
OpenCollective: GuardianProject

AutoName: ObscuraCam

RepoType: git
Repo: https://github.com/guardianproject/ObscuraCam

Builds:
  - versionName: 4.0.0.2
    versionCode: 4002
    disable: Unable to pre-dex 'guava-22.0.jar'
    commit: v4.0.0.2
    subdir: app
    gradle:
      - yes
    scanignore:
      - doc/assets/*/*.png
    ndk: r16b

  - versionName: 4.0.1-alpha-1
    versionCode: 4011
    commit: 4.0.1-alpha-1
    subdir: app
    gradle:
      - yes
    scanignore:
      - doc/assets/*/*.png
    ndk: r16b

AllowedAPKSigningKeys: d71620711b04dfa13216116fbc8a9f3e3409846b16ff2bacf43e1c5ef5a3ed6b

ArchivePolicy: 2 versions
AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
